# kdeui Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KToolBarButtonList Class Reference

List of KToolBarButton objects. More...

`#include <ktoolbarbutton.h>`

Inheritance diagram for KToolBarButtonList:

[legend]
Collaboration diagram for KToolBarButtonList:

[legend]
List of all members.

## Detailed Description

List of KToolBarButton objects.

Definition at line 322 of file ktoolbarbutton.h.

The documentation for this class was generated from the following files:

- ktoolbarbutton.h
- ktoolbarbutton.cpp

This file is part of the documentation for kdeui Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:22:37 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003